import { ChainListItem } from '../../constants/chainList';
export declare function useSelectChainList(side?: 'from' | 'to'): {
    chainList: ChainListItem[];
    selectChainId: number | undefined;
    setSelectChainId: import("react").Dispatch<import("react").SetStateAction<number | undefined>>;
};
